@import url(https://fonts.googleapis.com/css?family=Open+Sans);

@font-face {
  font-family: 'ProximaNova';
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/ProximaNova-Regular.otf") format("opentype");
}

@font-face {
  font-family: 'ProximaNova';
  font-style: normal;
  font-weight: 700;
  src: url("https://use.typekit.net/af/949f99/00000000000000003b9b3068/27/l?subset_id=2&fvd=n7&v=3") format("opentype");
}

html {
  position: relative;
  min-height: 100%;
}

body {
  font-family: "ProximaNova", "Open Sans", sans-serif;
  min-width: 320px;
  width: 100%;
  font-size: 20px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0em;
  line-height: 1.6em;
  text-transform: none;
  color: #6b6b6b;
}

/* Search bar */
.search {
  width: 60%;
  position: relative;
  display: flex;
  left: 20%;
}

.searchTerm {
  width: 100%;
  border: 3px solid #00B4CC;
  border-right: none;
  padding: 5px;
  height: 48px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9DBFAF;
}

.searchTerm:focus {
  color: #00B4CC;
}

.searchButton {
  width: 56px;
  height: 48px;
  border: 1px solid #00B4CC;
  background: #00B4CC;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

.cm_title {
  color: #172852;
  font-family: "ProximaNova", "Open Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 80px;
  letter-spacing: 0em;
  line-height: 1.1em;
  text-transform: none;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .cm_title {
    font-size: 32px;
  }

  .search {
    width: 100%;
    left: 0;
  }
}

.cm_contents {
  text-align: center;
}

.hint {
  text-align: center;
}

.contact_msg {
  text-align: center;
}

/* Footer */
#footer {
  margin-top: 40px;
  margin-bottom: -80px;
  bottom: 20px;
  width: 100%;
  height: 50px;
  text-align: center;
  color: rgb(0, 0, 0);
  background-color: #ffffff;
}

#footer .notice {
  padding-top: 10px;
  padding-bottom: 10px;
}
